Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » GEF » Dependency on GEF and update site
Dependency on GEF and update site [message #222910] Thu, 14 September 2006 18:31
Michael Pradel is currently offline Michael PradelFriend
Messages: 26
Registered: July 2009
Junior Member
Hi,

we develop a plug-in that depends on the org.eclipse.gef plug-in and
provide it via an update site. When trying to install it using the
install wizard, the dependency to GEF cannot be resolved although I
added the GEF update site. Even when I choose the GEF SDK manually in
the wizard, it doesn't work.
Is that maybe because the update site contains org.eclipse.gef.sdk and
we need org.eclipse.gef?

What can I do to provide an automatic resolution without requiring the
SDK (we only need the runtime)?


Thanks,
Michael
Previous Topic:Draw2D rotation and transparency
Next Topic:Windows 2000 and GEF
Goto Forum:
  


Current Time: Mon Dec 22 02:49:47 GMT 2014

Powered by FUDForum. Page generated in 0.11050 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software